Loading...
Searching...
No Matches
raster.c File Reference
`#include <string.h>`
`#include "psdriver.h"`
Include dependency graph for psdriver/raster.c:

Go to the source code of this file.

## Functions

void | PS_begin_raster (int mask, int src[2][2], double dst[2][2])
int | PS_raster (int n, int row, const unsigned char *red, const unsigned char *grn, const unsigned char *blu, const unsigned char *nul)
void | PS_end_raster (void)

## Function Documentation

## PS_begin_raster()

void PS_begin_raster | ( | int | mask,
|  | int | src[2][2],
|  | double | dst[2][2] )

Definition at line 7 of file psdriver/raster.c.

References output(), and ps.

Referenced by PS_Driver().

## PS_end_raster()

void PS_end_raster | ( | void |  | ) |

Definition at line 59 of file psdriver/raster.c.

References output().

Referenced by PS_Driver().

## PS_raster()

int PS_raster | ( | int | n,
|  | int | row,
|  | const unsigned char * | red,
|  | const unsigned char * | grn,
|  | const unsigned char * | blu,
|  | const unsigned char * | nul )

Definition at line 29 of file psdriver/raster.c.

References output(), and ps.

Referenced by PS_Driver().